using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
    public class Announcement
    {
        public string MyID;
        public string ID
        {
            get
            {
                return MyID;
            }
            set
            {
                MyID = value;
            }
        }
        public string MyTitle;
        public string Title
        {
            get
            {
                return MyTitle;
            }
            set
            {
                MyTitle = value;
            }
        }
        public string MyContents;
        public string Contents
        {
            get
            {
                return MyContents;
            }
            set
            {
                MyContents = value;
            }
        }
        public string MyAuthor;
        public string Author
        {
            get
            {
                return MyAuthor;
            }
            set
            {
                MyAuthor = value;
            }
        }
        public string MyReleaseTime;
        public string ReleaseTime
        {
            get
            {
                return MyReleaseTime;
            }
            set
            {
                MyReleaseTime = value;
            }
        }
    }
}
